
.menu-list{
    max-width:500px;
    margin: 30px auto;
    padding: 20px;
    display: flex;
    text-align: left;
    justify-content: space-between;
}


.menu-link{
    float: right;
    font-size: 25px;
}

.menu-link i{
    color:black;
}

.menu-title{
    
    letter-spacing: -1px;
    font-weight: 500;
    font-size:18px;
}

    
.menu-description{
    font-size:12px;
     font-weight: 300;
}

  
.menu-list:hover{
    transform: scale(1.03);
    transition: all 0.2s ease-in;
}

.lock{
filter: saturate(0.3);
color:gray;
cursor:pointer;
background-color: #9b9b9b28;
}

.lock .menu-link i{
cursor:pointer;
color:gray !important;
}


.lock .fa-angle-right:before {
    content: "\f023";
}

.lock:hover{
    transform:none;
}

.index{
    padding: 0 30px;
    max-width: 700px;
}


